<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a713ab3509b0e62eda212574226310a7">
  <dict>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 15:00:52.000-->
    <int key="num_match">8</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
